.partner-row:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    background: url(/wp-content/themes/bluebell-films/assets/img/blue-curve-top.png);
    background-size: cover;
    background-position: center center;
}
.partner-row:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background: url(/wp-content/themes/bluebell-films/assets/img/blue-curve-bottom.png);
    background-size: cover;
    background-position: center center;
}
.w-text {
    color: #fff;
    font-weight: 400;
}
.gt-row input, 
.wt-row input, 
.grey-top input {
    padding: 0 15px;
}
.b-txt {
    color: #282d26;
    font-weight: 700;
}
.gt-row:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    background: url(/wp-content/themes/bluebell-films/assets/img/gt-top.png);
    background-size: cover;
    background-position: center center;
}
.grey-top:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    background: url(/wp-content/themes/bluebell-films/assets/img/grey-top.png);
    background-size: cover;
    background-position: center center;
}
.wt-row:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    background: url(/wp-content/themes/bluebell-films/assets/img/wt-top.png);
    background-size: cover;
    background-position: center center;
}
.footer-row:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    background: url(/wp-content/themes/bluebell-films/assets/img/footer-top.png);
    background-size: cover;
    background-position: center center;
}
#awards-block .elementor-testimonial__content {
    display: flex !important;
    flex-direction: column-reverse;
}
#awards-block .elementor-testimonial__image img {
    object-fit: inherit !important;
    width: 75px !important;
    height: 50px !important;
}
#awards-block cite.elementor-testimonial__cite {
    margin: 0 0 18px !important;
}
.recognition-row:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    background: url(/wp-content/themes/bluebell-films/assets/img/grey-curve-top.png);
    background-size: cover;
    background-position: center center;
}
.recognition-row:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background: url(/wp-content/themes/bluebell-films/assets/img/grey-curve-bottom.png);
    background-size: cover;
    background-position: center center;
}
.what-row:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    background: url(/wp-content/themes/bluebell-films/assets/img/black-curve-top.png);
    background-size: cover;
    background-position: center center;
}
.inner1-header li a, 
.inner2-header li a {
    letter-spacing: 3px;
    text-indent: 3px;
}
.inner1-header li.current-menu-item a, 
.inner2-header li.current-menu-item a {
    font-weight: 600;
}
.inner1-header .elementor-container,
.inner2-header .elementor-container {
    position: relative;
    z-index: 9;
}
.inner1-header:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 83px;
    background: url(/wp-content/themes/bluebell-films/assets/img/header-curve-black.png);
    background-size: cover;
    background-position: center center;
}
.inner2-header:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 83px;
    background: url(/wp-content/themes/bluebell-films/assets/img/header-curve-blue.png);
    background-size: cover;
    background-position: center center;
}
.team-top:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 43px;
    background: url(/wp-content/themes/bluebell-films/assets/img/grey-team-top.png);
    background-size: cover;
    background-position: center center;
}
.team-row .elementor-widget-image {
    margin-bottom: 0 !important;
}
.post-hover .elementor-section-boxed:before {
    transition: 0.3s ease-in-out;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    opacity: 0;
}
.post-hover .elementor-section-boxed:hover:before {
    opacity: 1;
}
.post-hover ul.elementor-icon-list-items.elementor-post-info li:first-child:before {
    content: "Industry type: ";
    font-weight: 600;
    color: #fff;
    margin-right: 5px;
}
.post-hover ul.elementor-icon-list-items.elementor-post-info li:nth-child(2):before {
    content: "Video medium: ";
    font-weight: 600;
    color: #fff;
    margin-right: 5px;
}
.post-hover ul.elementor-icon-list-items.elementor-post-info li:last-child:before {
    content: "Goals: ";
    font-weight: 600;
    color: #fff;
    margin-right: 5px;
}
.post-hover .elementor-section .elementor-container.elementor-column-gap-default {
    opacity: 0;
    transition: 0.3s ease-in-out;
}
.post-hover .elementor-section:hover .elementor-container.elementor-column-gap-default {
    opacity: 1;
}
.client-section:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 69px;
    background: url(/wp-content/themes/bluebell-films/assets/img/post-blue-top.png);
    background-size: cover;
    background-position: center center;
}
.client-section:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 69px;
    background: url(/wp-content/themes/bluebell-films/assets/img/post-blue-bottom.png);
    background-size: cover;
    background-position: center center;
}
.result-section:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 69px;
    background: url(/wp-content/themes/bluebell-films/assets/img/post-black-top.png);
    background-size: cover;
    background-position: center center;
}
.result-section:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 72px;
    background: url(/wp-content/themes/bluebell-films/assets/img/post-black-bottom.png);
    background-size: cover;
    background-position: center center;
}
.elementor-field-type-submit button {
    position: relative;
    cursor: pointer;
}
.elementor-field-type-submit button:before {
    content: "";
    position: absolute;
    right: 12px;
    top: 12px;
    background: url(/wp-content/themes/bluebell-films/assets/img/send-arrow.svg);
    background-repeat: no-repeat;
    width: 40px;
    height: 30px;
}
.elementor-tab-content {
    padding-top: 0 !important;
}
.elementor-tab-content .elementor-widget-wrap {
    padding-top: 0 !important;
}
.elementor-portfolio__filters li:before {
    content: ">";
}
.elementor-portfolio__filters li:after {
    content: "<";
}
.elementor-portfolio__filters li {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
}
.elementor-portfolio__filters li.elementor-active {
    color: #00c4d9;
}
.cat-filter-for-proj1 li:first-child, 
.cat-filter-for-proj1 li:nth-child(2), 
.cat-filter-for-proj1 li:nth-child(4), 
.cat-filter-for-proj1 li:nth-child(5), 
.cat-filter-for-proj1 li:nth-child(6), 
.cat-filter-for-proj1 li:nth-child(7), 
.cat-filter-for-proj1 li:nth-child(9), 
.cat-filter-for-proj1 li:nth-child(12), 
.cat-filter-for-proj1 li:nth-child(13), 
.cat-filter-for-proj1 li:nth-child(15), 
.cat-filter-for-proj1 li:nth-child(16), 
.cat-filter-for-proj1 li:nth-child(17), 
.cat-filter-for-proj1 li:nth-child(18), 
.cat-filter-for-proj1 li:nth-child(20), 
.cat-filter-for-proj1 li:nth-child(21) {
    display: none;
}
.cat-filter-for-proj2 li:first-child, 
.cat-filter-for-proj2 li:nth-child(3), 
.cat-filter-for-proj2 li:nth-child(4), 
.cat-filter-for-proj2 li:nth-child(8), 
.cat-filter-for-proj2 li:nth-child(9), 
.cat-filter-for-proj2 li:nth-child(10), 
.cat-filter-for-proj2 li:nth-child(11), 
.cat-filter-for-proj2 li:nth-child(13), 
.cat-filter-for-proj2 li:nth-child(14), 
.cat-filter-for-proj2 li:nth-child(15), 
.cat-filter-for-proj2 li:nth-child(18), 
.cat-filter-for-proj2 li:nth-child(19), 
.cat-filter-for-proj2 li:nth-child(21) {
    display: none;
}
.cat-filter-for-proj3 li:first-child, 
.cat-filter-for-proj3 li:nth-child(2), 
.cat-filter-for-proj3 li:nth-child(3), 
.cat-filter-for-proj3 li:nth-child(5), 
.cat-filter-for-proj3 li:nth-child(6), 
.cat-filter-for-proj3 li:nth-child(7), 
.cat-filter-for-proj3 li:nth-child(8), 
.cat-filter-for-proj3 li:nth-child(10), 
.cat-filter-for-proj3 li:nth-child(11), 
.cat-filter-for-proj3 li:nth-child(12), 
.cat-filter-for-proj3 li:nth-child(13), 
.cat-filter-for-proj3 li:nth-child(14), 
.cat-filter-for-proj3 li:nth-child(15), 
.cat-filter-for-proj3 li:nth-child(16),
.cat-filter-for-proj3 li:nth-child(17), 
.cat-filter-for-proj3 li:nth-child(19), 
.cat-filter-for-proj3 li:nth-child(20), 
.cat-filter-for-proj3 li:nth-child(21) {
    display: none;
}
#elementor-tab-content-7281 {
    padding-top: 84px !important;
}

#elementor-tab-title-7281, 
#elementor-tab-title-7282, 
#elementor-tab-title-7283, 
#elementor-tab-title-7284 {
    padding-top: 65px;
    position: relative;
}
#elementor-tab-title-7281:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/all1.svg);
    width: 80px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
#elementor-tab-title-7282:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/industry1.svg);
    width: 42px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
#elementor-tab-title-7282.elementor-active:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/industry2.svg);
    width: 42px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
#elementor-tab-title-7283:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/medium1.svg);
    width: 41px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
#elementor-tab-title-7284:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/goal1.svg);
    width: 52px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
#elementor-tab-title-7284:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/goal1.svg);
    width: 52px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
.elementor-element-0b174b2 .ue_taxonomy_item, 
.elementor-element-a2265b2 .ue_taxonomy_item, 
.elementor-element-0b40f7d .ue_taxonomy_item, 
.elementor-element-59be8c8 .ue_taxonomy_item {
    position: relative;
}
.elementor-element-0b174b2 .ue_taxonomy_item:after, 
.elementor-element-a2265b2 .ue_taxonomy_item:after, 
.elementor-element-0b40f7d .ue_taxonomy_item:after, 
.elementor-element-59be8c8 .ue_taxonomy_item:after {
    content: "<";
    position: absolute;
    right: -4px;
    top: 6px;
}
.elementor-element-0b174b2 .ue_taxonomy_item:before, 
.elementor-element-a2265b2 .ue_taxonomy_item:before, 
.elementor-element-0b40f7d .ue_taxonomy_item:before, 
.elementor-element-59be8c8 .ue_taxonomy_item:before {
    content: ">";
    position: absolute;
    left: -4px;
    top: 6px;
}
.filter-row1, .filter-row2, .filter-row3, .filter-row4 {
    margin-bottom: 0;
}
.elementor-element.elementor-element-7148794.elementor-widget.elementor-widget-ucaddon_ue_buttons_post_filter {
    margin-bottom: 0 !important;
}
.elementor-element-7148794 a div {
    padding-top: 60px;
    position: relative;
    
}
.elementor-element-7148794 a:nth-of-type(1) span {
    color: transparent;
    position: relative;
    width: 135px;
    transition: 0.3s ease-in-out;
}
.elementor-element-7148794 a:nth-of-type(2) span {
    color: transparent;
    position: relative;
    width: 155px;
    transition: 0.3s ease-in-out;
}
.elementor-element-7148794 a:nth-of-type(3) span {
    color: transparent;
    position: relative;
    width: 158px;
    transition: 0.3s ease-in-out;
}
.elementor-element-7148794 a:nth-of-type(4) span {
    color: transparent;
    position: relative;
    width: 128px;
    transition: 0.3s ease-in-out;
}
.elementor-element-7148794 a:nth-of-type(5) span {
    color: transparent;
    position: relative;
    width: 135px;
    transition: 0.3s ease-in-out;
}
.elementor-element-7148794 a:nth-of-type(1) span:before {
    content: "Show all films";
    position: absolute;
    color: #fff;
    left: 0;
    text-align: center;
    transition: 0.3s ease-in-out;
}
.elementor-element-7148794 a:nth-of-type(2) span:before {
    content: "Filter by industry";
    position: absolute;
    color: #fff;
    left: 0;
    text-align: center;
    transition: 0.3s ease-in-out;
}
.elementor-element-7148794 a:nth-of-type(3) span:before {
    content: "Filter by medium";
    position: absolute;
    color: #fff;
    left: 0;
    text-align: center;
    transition: 0.3s ease-in-out;
}
.elementor-element-7148794 a:nth-of-type(4) span:before {
    content: "Filter by goals";
    position: absolute;
    color: #fff;
    left: 0;
    text-align: center;
    transition: 0.3s ease-in-out;
}
.elementor-element-7148794 a:nth-of-type(5) span:before {
    content: "Filter by topics";
    position: absolute;
    color: #fff;
    left: 0;
    text-align: center;
    transition: 0.3s ease-in-out;
}
.elementor-element-7148794 a:nth-of-type(1) div:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/all1.svg);
    width: 80px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
.elementor-element-7148794 a:nth-of-type(2) div:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/industry1.svg);
    width: 42px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
.elementor-element-7148794 a:nth-of-type(3) div:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/medium1.svg);
    width: 41px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
.elementor-element-7148794 a:nth-of-type(4) div:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/goal1.svg);
    width: 52px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
.elementor-element-7148794 a:nth-of-type(5) div:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: url(/wp-content/themes/bluebell-films/assets/img/topics1.svg);
    width: 52px;
    height: 50px;
    background-repeat: no-repeat;
    right: 50%;
    transform: translate(-50%, 0%);
}
.elementor-element-7148794 a:hover span:before {
    color: #000;
    transition: 0.3s ease-in-out;
}
.uc-selected span:before {
    color: #000 !important;
}
.ue-grid-item-meta-data {
    margin: 0 auto;
    display: block !important;
}

@media screen and (min-width: 1800px) {
    .inner1-header:after, 
    .inner2-header:after {
        height: 125px;
    }
}
@media screen and (max-width: 1024px) {
    .elementor-tabs-content-wrapper .elementor-tab-title {
        text-align: center;
    }
}

